#about h3 {
  font-size: 2rem;
  color: #116184;
  font-family: 'Sree Krushnadevaraya';
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 2rem;
  display: inline-block;
  margin-top: 2rem;
}

.endorsment {
  width: 100%;
  height: 280px;
  margin: 0 auto;
  background-color: #116184;
  position: relative;
  margin-bottom: 5rem;
}

.endorsment-slider {
  width: 100%;
  overflow: hidden;
}
.endorsment-slide {
	width: 100%;
	height: 100%;
	float: left;
  position: relative;
}
.endorsment-slide:focus {outline: none;}
.endorsment-slide .endorsment-img {
	float: left;
	width: 45%;
  max-height: 350px;
}
.endorsment-slide .endorsment-img img {width: 100%;}
.endorsment-text-cont {
	float: left;
	width: 55%;
	position: relative;
}
.endorsment-comment {
	float: left;
	display: block;
	position: relative;
  padding: 5rem 25px 20px 25px;
	font-size: 0.875rem;
	line-height: 24px;
  color: white;
}

.slick-dots button {display: none;}
.endorsment-slider .slick-dots {position: absolute; bottom: 5px; right: 5px;}
.endorsment-slider .slick-dots li {
	list-style: outside none none;
	display: inline-block;
	cursor: pointer;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	margin: 0px 3px 0px 0px;
	background-color: #eee;
	position: relative;
}
.endorsment-slider .slick-dots li.slick-active {background-color: #116184; border: 1px solid white;}

.endorsment-slider .slick-prev.slick-arrow,
.endorsment-slider .slick-next.slick-arrow {
  display: inline-block;
  border: 0;
  padding: 0;
  position: absolute;
  top: 45%;
  font-family: 'Lato';
  background-color: #116184;
  color: white;
  font-size: 2rem;
  padding: 0.1em 0.4em 0.2em;
  font-weight: bold;
  border-radius: 2px;
  line-height: 1;
  -webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
  transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}


.endorsment-slider .slick-prev.slick-arrow:hover,
.endorsment-slider .slick-next.slick-arrow:hover {
  background-color: white;
  color: #116184;
}

.endorsment-slider .slick-prev.slick-arrow {
  left: 0;
}

.endorsment-slider .slick-next.slick-arrow {
  right: 0;
}

.endorsment-slider h4 {
  text-transform: uppercase;
  color: white;
  font-family: 'Sree Krushnadevaraya';
  font-size: 1.5rem;
  line-height: 1.5rem;
  position: absolute;
  width: 100%;
  text-align: center;
  top: 2rem;
  right: 0;
}

.endorsment-slider h4 span {
    background-color: rgba(17, 97, 132, 0.5);
    padding: 0 1rem;
}

@media screen and (min-width: 550px) and (max-width: 700px){
  .endorsment-slide .endorsment-img {
  	width: 30%;
  }
  .endorsment-text-cont {
  	width: 70%;
  }
}


@media screen and (max-width: 550px) {
  .endorsment {
    height: auto;
  }
  .endorsment-slider h4 {
    position: relative;
  }
  .endorsment-slide .endorsment-img {
    float: none;
    width: 100%;
    max-height: none;
  }
  .endorsment-text-cont {
    float: none;
    width: 100%;
  }
}
